---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: EE365CDE23A1CF607A329A9601B1E588C8EBCA24556F10F33F5C90B2379DB594
version: 25.09.0
package_size: 12523886852
kiosk_ver: 4.7.9.4298
core_ver: 5.15.2
pe_ver: 1.0.0.40
release_date: 1758100124298
...
---
signature: 27c3bf045912ad45e99432c1dc5efd8b4da645b270f82d80ea098dc4190653a1a331a25f9a889be9a707eb1c85e486be2409bbe136aeb8bf6303450046736e040a0a4accb094fb8bad1845272cce866f62ac643dd5bd1c0345a6a3417998a06607e8916da2262c01dbc1060d9fcb352f00ec3896895de39ce67c07d7bf84575deab7b2e9f254504258c12f8c1aa1264c8a608ac4ebadac1c0d12126dabcd2e675ab5a684a48a3f55c8fee968b315763c172bf00894f633a527794bf0426e1b10db9ddec72dbfee49a187f17c65f9a37fd22b60e0b9b08aa9e1780690da58f4e46e4904cffb4eadd5f2dbbc326504e64f7979f393f0ca6cfe1ef3cf92ea9890acd0c55bfb8a41c28ab4cafc418682c43b490c9247ca2ef28da9568a03d1ca2adca536c43f7c67d619b12662c0e9d1f45494175dcd819ded1b8d93fa6665e7240a46786ce0da7c8df9214c128a8913fc12b2fad110894c84feb6c8da0f6cc821a7370ca97afc5286cd15ec9c9c2ada089cb7b010b35248da39708f11ff8b691692c7bdc101d6da0a13cabe3a6bf65561b2909b210f2b2a335e5e1137ede2cfb3c3ffc8043ebc2c8dbb2e6ca17e6099adbbc3f0d0f29fc7bcf9b987d157adaa3cbfcbe7a4a1f09de7c8958c619c887bb339358da717d1abd7eb4524e56f269977d8c83d20a9fd2590b86c080fd1d7b6f1e4aa90ae31a8c59b6154f2d18179a6798c
...